Id: Gauge.Gauge
Name: Gauge
AppMoniker: Gauge
Version: 1.0.6
Publisher: Gauge
License: Copyright (C) 2020 Gauge
LicenseUrl: https://www.thoughtworks.com/
MinOSVersion: 10.0.0.0
Homepage: https://gauge.org/
Description: free and open source test automation framework that takes the pain out of acceptance testing
Tags: "gauge,automation,testing"
Installers: 
  - Arch: x64
    Url: https://github.com/getgauge/gauge/releases/download/v1.0.6/gauge-1.0.6-windows.x86_64.exe
    InstallerType: exe
    Sha256: AB995B7A1AB2F8E8B89AACBB1B59D2A84F937F8D180238D455FC4CF93567C2DC
    Switches:
      Silent: /S
      SilentWithProgress: /S